Name: python-musicbrainz-ngs
Version: 0.3
Release: %mkrel 1.git20130127.7
Summary: Python bindings for Musicbrainz' NGS webservice

Group: Development/Python
License: MIT
URL:     https://github.com/alastair/%name
Source0: %name-master.zip 

BuildRequires:  python-devel

BuildArch: noarch

%description
Python bindings for Musicbrainz' NGS webservice

%files
%py_puresitedir/*.egg-info
%py_puresitedir/musicbrainzngs

#--------------------------------------------------------------------

%prep
%setup -q -n %name-master

%build
%{__python} setup.py build

%install
%{__python} setup.py install --skip-build --root %{buildroot}



%changelog
* Sat Feb 06 2016 umeabot <umeabot> 0.3-1.git20130127.7.mga6
+ Revision: 939949
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.3-1.git20130127.6.mga5
+ Revision: 741232
- Second Mageia 5 Mass Rebuild

* Sat Sep 27 2014 tv <tv> 0.3-1.git20130127.5.mga5
+ Revision: 729139
- rebuild for missing pythoneggs deps

* Tue Sep 16 2014 umeabot <umeabot> 0.3-0.git20130127.5.mga5
+ Revision: 688165
- Mageia 5 Mass Rebuild

  + pterjan <pterjan>
    - Rebuild for new Python

* Tue Oct 22 2013 umeabot <umeabot> 0.3-0.git20130127.3.mga4
+ Revision: 543739
- Mageia 4 Mass Rebuild

* Tue Oct 15 2013 pterjan <pterjan> 0.3-0.git20130127.2.mga4
+ Revision: 498956
- Rebuild to add different pythonegg provides for python 2 and 3

* Sun Jan 27 2013 neoclust <neoclust> 0.3-0.git20130127.1.mga3
+ Revision: 392594
- imported package python-musicbrainz-ngs

